<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<scanResultDataList>
    <resultData>
        <protexProjectLink>https://gerprotex012.devtools.intel.com/</protexProjectLink>
        <protexProjectName>Legacy iRST installer</protexProjectName>
        <lastScanTimestamp>09 Jul, 2024 03:36:14 PM</lastScanTimestamp>
        <analyzed>269</analyzed>
        <pending>1</pending>
        <pendingReview>1</pendingReview>
        <disapproved>0</disapproved>
        <declared>0</declared>
        <components>9</components>
        <licenses>7</licenses>
        <licenseConflicts>0</licenseConflicts>
        <excluded>0</excluded>
        <deprecated>0</deprecated>
        <totalDisapproved>0</totalDisapproved>
        <totalPendingApproval>1</totalPendingApproval>
        <searchesIssue>Issue found</searchesIssue>
        <reportSummaryCOS>/__w/os.windows.chipset-inf.installer/os.windows.chipset-inf.installer/OWRBuild/COS_Report_Legacy_iRST_installer.xlsx</reportSummaryCOS>
        <notMetOBL>3</notMetOBL>
        <reportSummaryOBL>Obl_Report_Legacy_iRST_installer.xlsx</reportSummaryOBL>
    </resultData>
</scanResultDataList>
